Package Details: lampe 1.1.10-3

Git Clone URL: https://aur.archlinux.org/lampe.git (read-only, click to copy)
Package Base: lampe
Description: control for your Philips Hue lights from Terminal or Gnome
Upstream URL: https://gitlab.com/poinck/lampe
Licenses: custom
Conflicts: lampe-bash
Submitter: FSMaxB
Maintainer: FSMaxB
Last Packager: FSMaxB
Votes: 9
Popularity: 0.000537
First Submitted: 2015-06-05 01:10 (UTC)
Last Updated: 2021-11-26 09:17 (UTC)

Latest Comments

square252 commented on 2021-05-24 18:53 (UTC)

lampe has been moved to gitlab ( https://gitlab.com/poinck/lampe ). A new version is also in the making, but not yet released.

NicoHood commented on 2018-03-20 20:50 (UTC)

You need to add git as a makedependency. Otherwise the build will fail.

FSMaxB commented on 2016-04-24 12:18 (UTC)

@Neros: I'll update the package as soon as there is a fixed version available upstream!

Neros commented on 2016-04-22 16:57 (UTC) (edited on 2016-04-22 16:58 (UTC) by Neros)

The interface is broken. See here: https://github.com/poinck/lampe/issues/33

FSMaxB commented on 2015-09-11 19:33 (UTC)

lampe-bash is now available

FSMaxB commented on 2015-09-11 18:46 (UTC)

@poinck: I think I'll make a separate lampe-bash package.

poinck commented on 2015-09-10 18:20 (UTC)

I have tested to build on armv6h. Unfortunatly there is not enough RAM on a Raspberry Pi 1. On Arch we maybe need a seperate release just for lampe-bash or I'll find a way to tell the valac to eat less RAM while compiling. (:

FSMaxB commented on 2015-06-11 10:14 (UTC)

json-sh has just been added to AUR4, so problem solved!

FSMaxB commented on 2015-06-11 10:11 (UTC)

I just added json-sh as a dependency. All the AUR helpers are still using the old AUR, so this should be fine. If json-sh is not ported over to AUR4 until the switch, I can adopt this package.

poinck commented on 2015-06-11 09:48 (UTC)

Thx for packaging the version 1.0.3. (: The new pre-release 1.0.4 is depending on "json-sh" which is not yet availabe in the AUR4. I've forked this project to tag the version 0.2.1 of it, because later changes to "JSON.sh" may not work for "lampe".